"IDS_LANGUAGE=TR"
"IDS_FULL_NAME=Microsoft Purview Information Protection"
"IDS_ABOUT_DESCRIPTION=Bu eklenti, kullanıcıların Microsoft Purview Information Protection tarafından korunan PDF'leri görüntülemelerini sağlar."
"IDS_CONVERT_DIALOG=Bu belgeyi görüntülemeden önce PDF'ye dönüştürmeniz gerekir."
"IDS_CONVERT_ERROR=Belge PDF'ye dönüştürülürken bir sorun oluştu. Tekrar deneyebilirsiniz. \r\n\r\n Bu hatayla tekrar karşılaşırsanız belgeyi oluşturan kişinin dosyayı PDF formatında paylaşmasını isteyin."
"IDS_CLEAR_CREDENTIALS=Kayıtlı Microsoft Purview Information Protection kimlik bilgilerinizi bu bilgisayardan silmek istediğinize emin misiniz? Böyle bir durumda korumalı belgeler açılmadan önce hesap bilgilerinizi yeniden girmeniz istenecektir. \r\n\r\nNot: Değişikliklerin yansıtılması için uygulamanın yeniden başlatılması gerekir."
"IDS_ACROBAT=Adobe Acrobat"
"IDS_ACROBAT_READER=Adobe Acrobat Reader"
"IDS_Err_RMS_NO_RIGHTS=Bu belgeye erişim sınırlanmıştır. Hesabınızın belgeyi açma izni yok. "
"IDS_Err_RMS_DOC_EXPIRED=Bu belge kilitli. Görüntüleme izninizin süresi dolmuş.\r\n\r\nBu belgeyi açmak istiyorsanız belgeyi size gönderen kişi ile iletişime geçin ve geçerlilik süresini uzatmasını isteyin."
"IDS_Err_RMS_NOT_AUTHORIZED=Bu işlemi gerçekleştirmek için izniniz yok."
"IDS_CREATION_BLOCKED_ERROR=Microsoft Purview Information Protection kullanarak bir belgeyi koruma altına alma özelliği mevcut olarak devre dışıdır. Lütfen yöneticinizle iletişime geçin."
"IDS_AIP_PROTECTED_FILE=Bu belge, Microsoft Purview Information Protection tarafından korunmaktadır."
"IDS_Err_USER_AUTHENTICATION_FAILED=Kullanıcı kimliği doğrulanamadı."
"IDS_AIP_PROTECTED_FILE_LABEL_NAME_HIERARCHY=Uygulanan etiket: "
"IDS_Err_NETWORK_UNREACHABLE=Ağ konumuna ulaşılamıyor."
"IDS_EMPTY_ACCESS_TOKEN=Boş bir erişim belirteci alındığından kimlik doğrulaması yapılamıyor."
"IDS_PROGMON_STAGE1=Bekleniyor (Lütfen e-posta adresini girin)"
"IDS_PROGMON_STAGE2=Bekleniyor (Lütfen şifreyi girin)"
"IDS_PROGMON_STAGE3=İşleniyor"
"IDS_PROGMON_STAGE4=İşleniyor"
"IDS_PROGMON_STAGE5=Açılıyor"
"$$$/Dialogs/RMSSetting/AddPerm=Kullanıcı İzinleri Ekle"
"$$$/Dialogs/RMSSetting/AddUserText=Kullanıcı Ekle: "
"$$$/Dialogs/RMSSetting/Viewer=GÖRÜNTÜLEYİCİ"
"$$$/Dialogs/RMSSetting/Reviewer=İNCELEYEN"
"$$$/Dialogs/RMSSetting/Coowner=YARDIMCI SAHİP"
"$$$/Dialogs/RMSSetting/Coauthor=YARDIMCI YAZAR"
"$$$/Dialogs/RMSSetting/AddUserButton=Kullanıcı Ekle"
"$$$/Dialogs/RMSSetting/UseTemplate=Şablon Kullan"
"$$$/Dialogs/RMSSetting/Ok=Tamam"
"$$$/Dialogs/RMSSetting/Cancel=İptal"
